[Wine] Re: Does this software run under Wine 1.0?

doh123 wineforum-user at winehq.org
Tue Nov 9 13:24:08 CST 2010

I'd tell the person running 1.0 that you won't support it.. if it works, it works... if it doesn't, there shouldn't be a reason for them to be running 1.0, they should update.

More information about the wine-users mailing list